/**
 * @package WordPress
 * @subpackage Medicure
 * @since Medicure 1.0
 * 
 * Custom CSS Rules for Internet Explorer < 9
 * Created by CMSMasters
 * 
 */


.p_options_block, 
.p_filter_container:hover ul.p_filter {filter:alpha(opacity=100);}

.button,
.button_small,
.button_medium,
.button_large,
.dropcap2,
.comment-reply-link {
	position:relative;
	z-index:0;
}

ul, 
ul li {list-style-type:none;}

.cmsms_plus {z-index:0;}

div.p_filter {height:1000px;}

.cmsms-form-builder .check_parent input[type="checkbox"], 
.cmsms-form-builder .check_parent input[type="radio"], 
.loading {filter:alpha(opacity=100);}

html.ie .cmsms-form-builder form .check_parent input[type="radio"] + label:before, 
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] + span.wpcf7-list-item-label,
html.ie .cmsms-form-builder form .check_parent input[type="checkbox"] + label:before,
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] + span.wpcf7-list-item-label {background:none;}

html.ie .cmsms-form-builder .check_parent input[type="radio"],
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"],
html.ie .cmsms-form-builder .check_parent input[type="checkbox"],
html.ie .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] {
	margin-top:8px;
	visibility:visible;
	filter:alpha(opacity=100);
}

input[type="text"],
input[type="password"] {
	padding-top:7px !important;
	padding-left: 10px;
	padding-right: 10px;
}

.search_line input[type="text"], 
.bottom_inner input[type="text"] {
	padding-right:0;
	padding-top:7px !important;
}

select, 
.bottom_inner select {padding:5px 5px 10px;}

select option, 
.bottom_inner  select option {height:18px;}

.testimonial blockquote:before,
.widget .tl-content:before {
	color:#ffffff;
}

.cmsms-form-builder .check_parent input[type="radio"]+label:before,
.wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] + span.wpcf7-list-item-label:before,
.wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"] + span.wpcf7-list-item-label:before,
.cmsms-form-builder .check_parent input[type="checkbox"]+label:before  {
	border:none;
}

.cmsms-form-builder .check_parent input[type="checkbox"], 
.cmsms-form-builder .check_parent input[type="radio"] {
	visibility:visible;
}

#error_search,
input[name="s"] {
	padding-top: 18px !important;
}

.search_but.cmsms_icon {

}

.wrap_social_icons ul li, #footer .social_icons li {
	margin-left: -1px;
}

.ie8 .cmsms_latest_bottom_tweets_inner .cmsms_content_next_slide:hover:before, 
.ie8 .cmsms_latest_bottom_tweets_inner .rtl .cmsms_content_prev_slide:hover:before {
	border-left-color: #2CBFD9;
}

.ie8 .cmsms_latest_bottom_tweets_inner .cmsms_content_prev_slide:hover:before, 
.ie8 .cmsms_latest_bottom_tweets_inner .rtl .cmsms_content_next_slide:hover:before {
	border-right-color: #2CBFD9;
}





